#!/usr/bin/perl
set words(file) "Datei"
set words(edit) "Bearbeiten"
set words(functions) "Funktionen"
set words(external) "Extern"
set words(devel) "Devel"
set words(help) "Hilfe"

# File menu
set words(newfile) "Neues Konto anlegen..."
set words(load) "Konto laden ..."
set words(save) "Konto speichern"
set words(saveas) "Konto speichern als..."
set words(importqif) "QIF Datei importieren ..."
set words(exportqif) "QIF Datei exportieren ..."
set words(prefs) "Einstellungen"
set words(quit) "Beenden"

# Edit menu
set words(undo) "Rückgängig"
set words(newtrans) "Neue Transaktion"
set words(edittrans) "Transaktion bearbeiten"
set words(delete) "Transaktion löschen"
set words(splits) "Transaktion in Kategorien aufteilen ..."

# Functions menu
set words(goto) "Gehe zu"
set words(catlist) "Kategorieliste ..."
set words(defaultcats) "Standardkategorien hinzufügen"
set words(balance) "Saldo ..."
set words(reports) "Reporte ..."
set words(graphs) "Diagramme ..."

# Help menu
set words(about) "Über"
set words(htmlman) "Online-Dokumentation (HTML) ..."
set words(textman) "Online-Dokumentation (Text) ..."

# Preferences menu
set words(usemems) "gemerkte Transaktionen verwenden"
set words(usestartdate) "Startdatum verwenden"
set words(usecache) "Konto-Cache verwenden"
set words(setstartdate) "Startdatum setzen ..."
set words(appearance) "Erscheinungsbild"
set words(crypto) "Kryptographie"
set words(dups) "Doppelte Einträge"
set words(saveprefs) "Einstellungen speichern"

# Preferences->Appearance menu
set words(balloon) "Ballon-Hilfe verwenden"
set words(autohilite) "Auto-Highlight"
set words(datefmt) "US Datumsformat verwenden"
set words(dimensions) "Größe verändern ..."

# Preferences->Crypto menu
set words(usecrypto) "Kryptographie verwenden"
set words(setcode) "Krypto-Code einstellen ..."
set words(cryptoprog) "Krypto-Programm einstellen ..."

# Preferences->Duplicate menu
set words(duplicatewarn) "Alles außer \"Immer einfügen\" kann zu Datenverlust führen, wenn Sie nicht ganz genau wissen, was Sie tun!!"
set words(alwaysinsert) "Immer einfügen"
set words(neverinsert) "Nie einfügen"
set words(askme) "Nachfragen"
set words(selectfields) "Felder für Vergleich wählen ..."

# Functions->Goto menu
set words(gohome) "Anfang"
set words(gotoday) "Heute"
set words(goend) "Ende"
set words(gopgup) "Seite nach oben"
set words(gopgdn) "Seite nach unten"
set words(goup) "Hoch"
set words(godown) "Runter"

# Main Buttons
set words(button_new) "Neue"
set words(button_new_balloon) \
	"Cancel changes and start a neue transaction <Meta-N>"
set words(button_edit) "Bearbeiten"
set words(button_edit_balloon) "Bearbeiten the selected transaction <Meta-E>"
set words(button_delete) "Löschen"
set words(button_delete_balloon) "Löschen the selected transaction"
set words(button_splits) "Aufteilen"
set words(button_splits_balloon) "Open the aufteilen window <Meta-S>"
set words(button_balance) "Saldo"
set words(button_balance_balloon) "Open the saldo window"
set words(button_save) "Speichern"
set words(button_save_excl) "Speichern!"
set words(button_save_balloon_clean) "Speichern the current file (file is clean)"
set words(button_save_balloon_dirty) \
	"Speichern the current file (file has been changed)"
set words(button_quit) "Beenden"
set words(button_quit_balloon) "Beenden <Meta-Q>"
